Subject: more command (was: Re: Does anyone have a man command??)
From: [email-masked] (I.Ioannou)

28 Mar 1997 10:31:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Hops: 0
Host: cygnus.com.
Posted-Date: Fri, 28 Mar 1997 19:20:16 -0200 (GMT)
Original-To: "Wei Ku" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.0/32.354
Original-Sender: [email-masked]

On Thu, 27 Mar 1997 17:38:43 -0500, "Wei Ku" <[email-masked]> wrote:

>Since there is a question about man.exe. I have another similar question:
>Where can I find the command: 'more' ?
>
>Any reply is appreciated.

I have compile less-321  with Borland C/C++ 4.02. The makefile.bcc is for dos, but with a
liltle changes I made it for Win32. You can find the binaries at : 

ftp://argeas.argos.hol.gr/pub/unix/win32/less.zip

-- 

I.Ioannou ([email-masked])

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".